[Desktop Entry]
Name=Auto Refresh

Comment=A plugin for automatically refresh websites at certain intervals

Icon=reload
X-TDE-Library=autorefresh
X-TDE-PluginInfo-Author=Richard J. Moore
X-TDE-PluginInfo-Email=rich@kde.org
X-TDE-PluginInfo-Name=autorefresh
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-TDE-ParentApp=konqueror
